Permalink
Browse files

Fixed a typo in granularity, bumped versions including bundler

  • Loading branch information...
1 parent 07cd47e commit bf02ffcc9146dd0b8a2cb72d3803432d2f98e1e0 @sixtus sixtus committed Apr 17, 2013
Showing with 9 additions and 8 deletions.
  1. +1 −0 .ruby-gemset
  2. +1 −0 .ruby-version
  3. +0 −1 .rvmrc
  4. +5 −5 Gemfile.lock
  5. +2 −2 ruby-druid.gemspec
View
@@ -0,0 +1 @@
+ruby-druid
View
@@ -0,0 +1 @@
+ruby-1.9.3-p374
View
1 .rvmrc
@@ -1 +0,0 @@
-rvm use --create ruby-1.9.3-p374@ruby-druid
View
@@ -1,7 +1,7 @@
PATH
remote: .
specs:
- ruby-druid (0.0.4)
+ ruby-druid (0.0.7)
rest-client
zk
@@ -11,12 +11,12 @@ GEM
activesupport (3.2.13)
i18n (= 0.6.1)
multi_json (~> 1.0)
- addressable (2.3.3)
+ addressable (2.3.4)
awesome_print (1.1.0)
bond (0.4.3)
coderay (1.0.9)
crack (0.3.2)
- diff-lcs (1.2.2)
+ diff-lcs (1.2.3)
formatador (0.2.4)
guard (1.7.0)
formatador (>= 0.2.4)
@@ -27,7 +27,7 @@ GEM
guard-bundler (1.0.0)
bundler (~> 1.0)
guard (~> 1.1)
- guard-rspec (2.5.2)
+ guard-rspec (2.5.3)
guard (>= 1.1)
rspec (~> 2.11)
i18n (0.6.1)
@@ -55,7 +55,7 @@ GEM
rspec-core (2.13.1)
rspec-expectations (2.13.0)
diff-lcs (>= 1.1.3, < 2.0)
- rspec-mocks (2.13.0)
+ rspec-mocks (2.13.1)
ruby_gntp (0.3.4)
slop (3.4.4)
terminal-table (1.4.5)
View
@@ -2,8 +2,8 @@ require 'rake'
Gem::Specification.new do |gem|
gem.name = 'ruby-druid'
- gem.version = '0.0.6'
- gem.date = '2013-04-04'
+ gem.version = '0.0.7'
+ gem.date = '2013-04-17'
gem.summary = 'Ruby client for druid'
gem.description = 'Ruby client for metamx druid'
gem.authors = ['Hagen Rother', 'Holger Pillmann']

0 comments on commit bf02ffc

Please sign in to comment.